.bg {
	margin: 0px;
	background-color: #ffffff;
	background-repeat: repeat-x;
}

body {
	background-color: #000000;
	margin: 0px auto;
}

.bg2 {
	background-image: url(/images/BG.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

table,tr,td {
	font-family: Verdana, Helvetica, sans-serif;
	color: #665749;
	text-align: left;
	vertical-align: top;
}

.float {
	float: left;
}

img {
	border: none;
}

td>div>img {
	vertical-align: bottom;
}

.maintable {
	margin-left: auto;
	margin-right: auto;
}

.text {
	line-height: 21px;
	text-align: left;
	font-size: 13px;
	padding: 20px 50px 0px 40px;
}

h1 {
	color: #4250BA;
	font-size: 22px;
	line-height: 12px;
	font-weight: normal;
	font-family: 'Times New Roman', sans-serif;
}

h2 {
	color: #4D4D4D;
	font-size: 14px;
	line-height: 12px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}

h3 {
	color: #4250BA;
	font-size: 15px;
	line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

a {
	font-family: Verdana, Helvetica, sans-serif;
	color: #2C3EC5;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	color: #172275;
	text-decoration: underline;
}

.footersize {
	float: right;
	width: 604px;
	margin: 50px 30px 0px 0px;
}

.footer {
	color: #4250BA;
}

.footer a {
	color: #FFFFFF;
	line-height: 14px;
	font-size: 11px;
}

.footer a:hover {
	color: #4250BA;
	line-height: 14px;
	font-size: 11px;
}

.smaller {
	padding-top: 10px;
	color: #CECECE;
	font-size: 10px;
	line-height: 16px;
	font-family: Verdana, sans-serif;
}

.smaller a {
	color: #ffffff;
}

.smaller a:hover {
	color: #ffffff;
}

.white {
	color: #ffffff;
}

.white td {
	color: #ffffff;
}

.leftbg {
	background-image: url(/images/Left-BG.png);
	background-position: top right;
	background-repeat: no-repeat;
	width: 500px;
	height: 1000px;
}

.rightbg {
	background-image: url(/images/Right-BG.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 500px;
	height: 1000px;
}

.sub .leftbg {
	background-image: url(/images/SubLeft-BG.png);
	background-position: top right;
	background-repeat: no-repeat;
	width: 500px;
	height: 1000px;
}

.sub .rightbg {
	background-image: url(/images/SubRight-BG.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 500px;
	height: 1000px;
}

.bottom {
	background-image: url(/images/BG_29.jpg);
	background-color: #000000;
	background-repeat: repeat-x;
}

#ImageSwap {
	position: absolute;
	z-index: -15;
	width: 100%;
	height: 2000px;
	overflow: hidden;
}

#ImageSwap img {
	position: absolute;
	z-index: -15;
	height: 2000px;
}

.BGImage {
	z-index: 5;
	position: absolute;
}

#FlashZone {
	height: 355px;
	width: 1000px;
}

.sub #FlashZone {
	height: 110px;
}

#contentarea {
	background-image: url(/images/Main-Repeating.jpg);
	background-repeat: y;
}

#mainarea {
	position: relative;
	z-index: 10;
}

#MainZone {
	background-image: url(/images/Content-Area.png);
	background-repeat: no-repeat;
	min-height: 500px;
}

#CTAs9 {
	position: absolute;
	margin-top: -20px;
}

#FlashArea9 {
	margin-left: 385px;
	position: absolute;
	margin-top: 3px;
}

#SubCTAs9 img {
	padding: 0px 9px;
}

.PayPalButton {
	margin-top: 25px;
}

#ContactFormSlide {
	position: absolute;
	background-color: rgba(58,74,156,0.85);
	padding: 20px 25px;
	width: 335px;
	height: 180px;
	box-shadow: 0px 10px 30px #333333;
	font-family: 'PT Sans Narrow', Arial;
	margin-top: 120px;
}

body.sub #ContactFormSlide {
	position: static;
	margin: 10px auto 20px;
	box-shadow: none;
	padding: 20px 22px;
}

#ContactFormSlide h3 {
	margin: 0px 0px 5px 0px;
	font-family: Times New Roman;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 30px;
	text-shadow: 1px 1px 1px #000000;
}

#ContactFormSlide h4 {
	margin: 0px 0px 10px 0px;
	font-family: Cabin;
	color: #ffffff;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}

#ContactFormSlide input {
	width: 86px;
	border: solid 1px #AAAEB3;
	padding: 5px 10px;
	font-family: 'PT Sans Narrow', Arial;
	font-size: 15px;
	color: #596c7c;
	margin: 0px 0px 7px 0px;
	float: left;
	margin-right: 3px;
}

#ContactFormSlide textarea {
	width: 308px;
	border: solid 1px #AAAEB3;
	padding: 5px 10px;
	font-family: 'PT Sans Narrow', Arial;
	font-size: 15px;
	color: #596c7c;
	resize: none;
	overflow: auto;
	height: 40px;
	margin: 0px 0px 7px 0px;
}

#ContactFormSlide input[type=submit] {
	width: 330px;
	border: none;
	padding: 5px 10px;
	font-family: Times New Roman;
	font-size: 18px;
	color: #3A4AA7;
	resize: none;
	height: 35px;
	background: -webkit-linear-gradient(top,#ffffff 0%,#A3A3A3 100%);
	background: -moz-linear-gradient(top,#ffffff 0%,#A3A3A3 100%);
	background: -o-linear-gradient(top,#ffffff 0%,#A3A3A3 100%);
	background: linear-gradient(to bottom,#ffffff 0%,#A3A3A3 100%);
	margin: 0px auto;
	box-shadow: 1px 1px 5px #555;
	cursor: pointer;
	font-weight: bold;
}

#ContactFormSlide input[type=submit]:hover {
	background: #989898;
}

/* Masthead Styles */
#TopZone {
	margin: 0px auto;
	position: relative;
	height: 173px;
	background-image: url(/images/Masthead.jpg);
	background-position: top center;
}

#LogoMasthead {
	position: relative;
	height: 173px;
	width: 400px;
}

#Phonenumber {
	position: relative;
	left: 50%;
	margin-left: -500px;
	width: 500px;
	top: 35px;
}

#Phonenumber span {
	margin-left: 763px;
	line-height: 24px;
	font-family: 'Times New Roman';
	font-size: 30px;
	color: #FFFFFF;
	position: absolute;
	width: 300px;
	margin-top: 21px;
}
/* End Masthead Styles */

/* Top Nav Styles */
#NavZone {
	height: 46px;
	background-image: url(/images/Top-Nav.jpg);
	width: 1000px;
}

#NavZone .m_topmenu {
	height: 46px;
	width: 1000px;
	padding: 0px 30px 0px 30px;
}

.m_topmenu a {
	padding: 15px 10px 0px 10px;
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	height: 34px;
	text-align: center;
}

.m_topmenu a:hover {
	color: #CECECE;
	text-decoration: none;
}

#Tagline {
	width: 1000px;
	text-align: center;
	color: #280808;
	position: absolute;
	letter-spacing: 6px;
	text-shadow: 1px 1px 1px #ecd9be;
	margin-top: -13px;
	font-size: 19px;
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
}
/* End Top Nav Styles */

/* Pay Online Styles *//* End Pay Online Styles */

/* Footer Styles */
#BottomZone {
	width: 1000px;
	background-image: url(/images/Footer.png);
	height: 234px;
	background-repeat: no-repeat;
}

#FooterContent {
	width: 800px;
	margin-left: 50px;
	position: relative;
	margin-top: 0px;
}

#Address {
	position: absolute;
	font-size: 13px;
	color: #FFFFFF;
	margin: 0px 0px 0px 60px;
}

#Social {
	position: absolute;
	margin-left: 250px;
	margin-top: 10px;
}

#Social img {
	height: 30px;
	width: 30px;
	margin-bottom: 4px;
}

#AttorneyFooter {
	position: relative;
	margin-left: 50px;
}

#Copyright {
	position: relative;
	margin-left: 50px;
}
/* End Footer Styles */

/* Left Nav Styles */
#LeftZone {
	width: 310px;
	padding-left: 0px;
}

.m_sidemenu_h img {
	margin-left: -40px;
}

.m_sidemenu a {
	color: #FFFFFF;
	font-size: 13px;
	padding: 3px 20px 3px 40px;
	line-height: 25px;
}

.m_sidemenu a:hover {
	color: #ACACAC;
	text-decoration: none;
}
/* End Left Nav Styles */

/* Contact Styles */
div.ContactMargin {
	width: 218px;
	padding-left: 50px;
	color: #084272;
	font-family: OpenSans, arial, serif;
	font-size: 12px;
}

div.contactphone {
	font-size: 11px;
	font-family: Arial;
	float: left;
	margin: 0px;
	color: #fff;
	padding-left: 3px;
	padding: 4px 7px 0px 6px;
}

div.ContactMargin input {
	background-color: #FFFFFF;
	color: #090E38;
	font-size: 11px;
	border: solid 1px #090E38;
	width: 205px;
	padding: 3px 0px 0px 5px;
	margin-bottom: 3px;
}

div.ContactMargin textarea {
	background-color: #FFFFFF;
	color: #090E38;
	font-size: 11px;
	border: solid 1px #090E38;
	width: 205px;
	height: 60px;
	padding: 3px 0px 0px 5px;
	overflow: auto;
	resize: none;
	margin-top: 2px;
}
/* End Contact Styles */

/* Blog and Video Styles */
div.sidemenu {
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 0 10px 0px 0px;
}

div.sidemenu h2 {
	color: #CECECE;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'Times New Roman', sans-serif;
	margin-left: 30px;
}

div.sidemenu ul.list {
	list-style-type: none;
}

div.sidemenu ul.list li {
	padding-left: 10px;
	background: url(/images/divet4.png) no-repeat 0px 10px;
}

div.sidemenu a {
	color: #FFFFFF;
	font-size: 13px;
	padding: 3px 20px 3px 0px;
	line-height: 25px;
}

div.sidemenu a:hover {
	color: #ACACAC;
	text-decoration: none;
}
/* End Blog and Video Styles */

#PayOnline {
	color: #fff;
	font-family: 'Times New Roman', sans-serif;
	font-size: 22px;
	margin-top: 30px;
	text-align: left;
}

#PayOnline span {
	text-transform: uppercase;
	display: block;
	padding-left: 30px;
	font-size: 18px;
	padding-bottom: 10px;
}

#PayOnline H2 {
	color: #fff;
	line-height: 10px;
	margin-bottom: 0;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
}

.PayContainer {
	border: solid 2px #AAAEB3;
	padding: 0 10px;
	margin: 0 10px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.882);
	border-radius: 10px;
	background-color: #4D4D4D;
	background-image: -webkit-linear-gradient(top,#4D4D4D,#000000);
	background-image: -moz-linear-gradient(top,#4D4D4D,#000000);
	background-image: -o-linear-gradient(top,#4D4D4D,#000000);
	background-image: linear-gradient(to bottom,#4D4D4D,#000000);
	text-align: center;
}

#PayOnline p {
	color: #fff;
	font-size: 12px;
	text-align: left;
}

#PayOnline a {
	background-image: -webkit-linear-gradient(top,#2C3EC5,#2C97C5);
	background-image: -moz-linear-gradient(top,#2C3EC5,#2C97C5);
	background-image: -o-linear-gradient(top,#2C3EC5,#2C97C5);
	background-image: linear-gradient(to bottom,#2C3EC5,#2C97C5);
	background-color: #2C97C5;
	color: #000;
	padding: 8px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.898);
	border-radius: 6px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

#PayOnline a:hover {
	text-decoration: none;
	background-image: -webkit-linear-gradient(top,#2C97C5,#2C3EC5);
	background-image: -moz-linear-gradient(top,#2C97C5,#2C3EC5);
	background-image: -o-linear-gradient(top,#2C97C5,#2C3EC5);
	background-image: linear-gradient(to bottom,#2C97C5,#2C3EC5);
	color: #FFFFFF;
}

.PayHourly {
	margin-top: 55px;
}
